Subject: GA-DIGEST V1 #1331
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, July 15 2002            Volume 01 : Number 1331

----------------------------------------------------------------------

Date: Sun, 14 Jul 2002 09:19:18 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: Re: [ga] Why Bret Fausett likes WLS?

Hello,

- --- Boris Passer <[email-masked]> wrote:
> I tried to find logical basis of Bret's position and found the only
> one in
> Bret's words: "I like the WLS. I think it would benefit consumers"
> (http://icann.blog.us/categories/bucharest/). 

Following that "logic" to its conclusion, consumers would "benefit" if
we eliminated all desserts except for vanilla ice cream, and at a cost
of $4/serving wholesale.

*Some* of us happen to like chocolate ice cream. A banana split with
raspberry icecream once in a while makes a yummy treat. Ever tried it
with those tasty sprinkles on top? Better hurry, because Verisign might
convince Baskin Robbins to put forth the Vanilla-Only Icecream Desserts
(VOID) regime. Frozen yogurt makers, will have to shut down, and switch
to VOID. Bill Cosby will be out of a job, since jello pudding will be
blacklisted.

And the consumer "benefit"? You'd be able to find $4/serving icecream
*everywhere*. Heaven forbid in the status quo that a consumer couldn't
walk an extra block to find vanilla icecream, if that's their
favourite.

Personally, I prefer to choose my desserts, and let manufacturers
innovate to sell me what will make me most happy. And with competition,
I'll be getting a good price. Some of them will even sell me cookies!

'C' is for cookie, that's good enough for me....

But in Verisign's world, 'C' is for cowardice...

Sincerely,

George Kirikos
http://www.kirikos.com/

__________________________________________________
Do You Yahoo!?
Yahoo! Autos - Get free new car price quotes
http://autos.yahoo.com
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 14 Jul 2002 22:24:13 -0700
From: Bret Fausett <[email-masked]>
Subject: Re: [ga] Why Bret Fausett likes WLS?

Boris Passer wrote:
> Now, Bret, look at http://forum.icann.org/wls/. Who are all these people who
> made these hundreds of posts in opposition of WLS? Aren't they that very
> consumers who you thought should benefit from WLS?
> Wouldn't you like to revoke your pro-WLS argument? Are you still a supporter
> of WLS?

Boris,

Thanks for the nice words about my weblog.

You're correct that I have no connection to Verisign or Snapnames, and when
I write that I like the WLS proposal, I'm speaking only from my own
experience. I've used the existing available services a handful of times to
register one expiring domain name for myself and perhaps three or four for
clients. In doing so, I found the current system confusing and frustrating.
What's worse is that under the current system you can increase your odds of
getting an expiring domain name by using the services of multiple
registrars; I can understand why the registrar industry would like that, but
I don't see the benefit to consumers. Based on my own experience, I like
what I've read about the WLS and think it might well be an improvement over
the status quo. That's me speaking as a consumer.

Speaking as someone who watches ICANN and the companies it accredits, I'm
sympathetic to the view that the WLS might usurp current registrar service
offerings. The Board might be justified in rejecting a superior service in
order to preserve existing business models, but I'll leave that judgment to
the Board. As a consumer, I'd prefer the WLS.

     -- Bret

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 10:30:14 +0200
From: Alexander Svensson <[email-masked]>
Subject: [ga] ICANN Meetups

Dear all,

Sotiris and Bruce have mentioned it on the At Large
mailing list, and I think it's an interesting idea:

ICANN Meetups. 
Face-to-face ICANN meetings with people in your vicinity.
Not organized by anyone, just facilitated by Meetup.com
(and no, I'm not paid by them :)).

They take place every 3rd Wednesday of the month
at 7.00 pm. They take place where you are -- currently, 
there are 548 cities (mostly US, but you can help them
add your home town). It's just a matter of finding 
people near you at http://icann.meetup.com/

I'm sure it makes a difference whether you attend
the one in San Jose (with Denise Michel), in
San Francisco (where Esther Dyson might turn up) or
Auckland, New Zealand (Joop Teernsta's home turf).
As I write this, there are eight ICANN Meetup cities,
but unfortunately, each one has only one member.
But then again, Meetup.com is very new and the
idea will spread.

The next ICANN Meetup is tomorrow, which is probably 
too soon for most of us. But maybe those who are
interested should mark the following two days in 
their calendar:
 - 21 August 2002, 7.00 pm
 - 18 September 2002, 7.00 pm

Best regards,
/// Alexander 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 02:54:58 -0700
From: Gary Osbourne <[email-masked]>
Subject: Re: [ga] Why Bret Fausett likes WLS?

At 10:24 PM 14/07/02 -0700, Bret Fausett wrote:

>...when I write that I like the WLS proposal, I'm
>speaking only from my own experience. I've used the
>existing available services a handful of times to
>register one expiring domain name for myself and
>perhaps three or four for clients. In doing so, I
>found the current system confusing and frustrating.

If other consumers find the same, wouldn't the market
if left to its own devices shake down to the least
confusing and frustrating eventually being the winner(s)?

I find the multiple .biz rollouts with names like b2b and
the multiple .info rollouts with names like LR2 confusing,
and I'm one of those halfways paying attention. Others
have certainly found them frustrating. Does that mean they
should be given to VeriSign too?

Multiple computer operating systems are confusing, so in
some ways it might make sense to just have one. It doesn't
logically follow that that one should be MicroSoft. -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 14:49:24 +0200
From: "DNSO Secretariat" <[email-masked]>
Subject: [ga] Call for comments on final report Transfer TF on WLS proposal

[ To: [email-masked], [email-masked] ]
[ To: [email-masked]; [email-masked]]
[ To: [email-masked]]

[ http://www.dnso.org/dnso/notes/20020714.TFtransfer-WLS-report.html ]

ICANN/DNSO

   Call for comments on final report of Transfer T.F. on WLS proposal
                     Wait Listing Service Proposal
- ------------------------------------------------------------------------

15 July  2002

22 April 2002 The ICANN Board Resolution 2.53 below
http://www.icann.org/minutes/prelim-report-22apr02.htm#02.53
Requested the Names Council to ensure a comprehensive review of issues
concerning the deletion of domain names, possible solutions and the WLS.

At the NC teleconference held on 24 April 2002
http://www.dnso.org/dnso/notes/20020424.NCteleconf-minutes.html
the Names Council referred the review of WLS to the Transfer Task Force.

On 11 July 2002, the Transfer Task Force submitted its final report to
the Names Council on the Wait Listing Service (WLS) proposal.

   * http://www.dnso.org/dnso/notes/20020714.TFtransfer-WLS-report.html
   * http://www.dnso.org/dnso/notes/20020711.TransferTF-WLS-update.ppt

The Task Force Final Report is open for 8 days for public comments,
starting today 15 July 2002, ending 22 July 2002.

All comments should be sent to [email-masked]

no later than 22 July 2002.

The archives for comments on the Transfer TF Report on the WLS proposal
are on line at:

   * http://www.dnso.org/dnso/dnsocomments/comments-deletes/Arc01/

The full archives of the Transfer Task Force are on line at:

   * http://www.dnso.org/clubpublic/nc-transfer/Arc00/

- ------------------------------------------------------------------------

           Information from: © DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 07:50:14 -0500
From: Don Brown <[email-masked]>
Subject: Re: [ga] Why Bret Fausett likes WLS?

Bret,

Being confused and frustrated due to multiple and varied choices,
doesn't, in itself, make having only one choice most beneficial. In
looking for a mortgage, there are many brokers who have a multitude of
plans. I'd much rather have the confusion and frustration than being
forced to deal with only one source. That's particularly true when I
know to expect a high price, not to expect any real value in return
and when I know that the sole vendor doesn't have the best reputation
in terms of customer service, ethics and scruples.

Indeed, this is the same corporation which is under at least two
TRO's, the last I checked, and which is reportedly being investigated
by the USPS for mail fraud. This is the same corporation which does
not honor the standard practice for domain transfers between
Registrars. This is the very group which is known to offer to expedite
almost anything for an additional $$, although it probably should have
already been done or been done correctly and, I submit, most probably
imposes artificial or calculated delays in order to cause the
consumer' frustration and desperation necessary to extort the
additional funds. I think their innovation and creativity is focused
on, and limited to, all the ways that a consumer can be gouged. Hello,
WLS.

I wonder what WLS will really be, or look like, with this corporation
at the switch. I think it's like having the fox guard the hen house.

Even worse, there will be no option to take your business elsewhere,
given an unpleasant experience. Going to a different Registrar won't
do a bit of good, since the real corporation at the switch will be the
very same.  WLS eliminates the consumer's choice of vendors.

WLS is only more efficient, in one sense, if you happen to get the WLS
option. There is still no way to be certain of that, unless you get
the option at the same instant that you register the domain name.
Hmm, could this evolve to a new standard -- taking us back to those
magical numbers of $35 or $50 per domain year?  A bit of nostalgia for
someone, but not I.

Like the other available services, having a WLS option doesn't
guarantee you'll get the domain name.  It does, however, guarantee
you'll pay the fee.  There are some of us who would like to retain the
option of not having to pay for something when we get no real value.
WLS will eliminate that choice.

During the sunrise of WLS, how can Joe consumer with limited financial
resources and time, compete for a WLS option with speculators and
others with more significant budgets and time.  Just like with the
launch of some of the TLD's, the chances rise if you have the means
and time to purchase through multiple sources.  How does Joe consumer
benefit?  On the other hand, Joe consumer can participate in the
current market and get his money back, if he doesn't get the domain
name.

I respect your opinion about the efficiency of WLS. Equally, it could
be argued that having only one auto manufacturer, like Volkswagen for
example, would be more efficient. That would certainly be
uncomplicated and not very confusing to the consumer. What a terrible
world it would be, though, if you didn't like VWs. I wonder what the
employees, stockholder and dealers of GM would think about this
concept. Moreover, how about those consumers who wouldn't buy anything
but a Chevrolet?

What, I wonder, would happen to the price, if the sole VW manufacturer
made the available supply scarce or only produced one red VW in every
200,000 manufactured. Would the warranty be any consideration to the
manufacturer? How about service? What's their incentive to be consumer
friendly, innovative and lower the price, when they are the only game
in town?

Monopoly has been shown, time and again, to be detrimental to
consumers. WLS will not be any different. In fact, it could even be
much worse, with a certain corporation at the switch. I think the hens
should be really scared, at the mere thought of it.

Thanks,

Monday, July 15, 2002, 12:24:13 AM, Bret Fausett <[email-masked]> wrote:
BF> Boris Passer wrote:
>> Now, Bret, look at http://forum.icann.org/wls/. Who are all these people who
>> made these hundreds of posts in opposition of WLS? Aren't they that very
>> consumers who you thought should benefit from WLS?
>> Wouldn't you like to revoke your pro-WLS argument? Are you still a supporter
>> of WLS?

BF> Boris,

BF> Thanks for the nice words about my weblog.

BF> You're correct that I have no connection to Verisign or Snapnames, and when
BF> I write that I like the WLS proposal, I'm speaking only from my own
BF> experience. I've used the existing available services a handful of times to
BF> register one expiring domain name for myself and perhaps three or four for
BF> clients. In doing so, I found the current system confusing and frustrating.
BF> What's worse is that under the current system you can increase your odds of
BF> getting an expiring domain name by using the services of multiple
BF> registrars; I can understand why the registrar industry would like that, but
BF> I don't see the benefit to consumers. Based on my own experience, I like
BF> what I've read about the WLS and think it might well be an improvement over
BF> the status quo. That's me speaking as a consumer.

BF> Speaking as someone who watches ICANN and the companies it accredits, I'm
BF> sympathetic to the view that the WLS might usurp current registrar service
BF> offerings. The Board might be justified in rejecting a superior service in
BF> order to preserve existing business models, but I'll leave that judgment to
BF> the Board. As a consumer, I'd prefer the WLS.

BF>      -- Bret

BF> --
BF> This message was passed to you via the [email-masked] list.
BF> Send mail to [email-masked] to unsubscribe
BF> ("unsubscribe ga" in the body of the message).
BF> Archives at http://www.dnso.org/archives.html

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 15 Jul 2002 13:46:40 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] ICANN Meetups

Alex and all assembly members,

  Interesting that this would now come up yet again.  We [INEGroup]
suggested this in '98 and the than ICANN "Interim" BoD of which Esther
was COB, rejected the idea out of hand.  However [INEGroup]
has been doing these sorts of Meetups sense late '98, either
online or physically.

Alexander Svensson wrote:

> Dear all,
>
> Sotiris and Bruce have mentioned it on the At Large
> mailing list, and I think it's an interesting idea:
>
> ICANN Meetups.
> Face-to-face ICANN meetings with people in your vicinity.
> Not organized by anyone, just facilitated by Meetup.com
> (and no, I'm not paid by them :)).
>
> They take place every 3rd Wednesday of the month
> at 7.00 pm. They take place where you are -- currently,
> there are 548 cities (mostly US, but you can help them
> add your home town). It's just a matter of finding
> people near you at http://icann.meetup.com/
>
> I'm sure it makes a difference whether you attend
> the one in San Jose (with Denise Michel), in
> San Francisco (where Esther Dyson might turn up) or
> Auckland, New Zealand (Joop Teernsta's home turf).
> As I write this, there are eight ICANN Meetup cities,
> but unfortunately, each one has only one member.
> But then again, Meetup.com is very new and the
> idea will spread.
>
> The next ICANN Meetup is tomorrow, which is probably
> too soon for most of us. But maybe those who are
> interested should mark the following two days in
> their calendar:
>  - 21 August 2002, 7.00 pm
>  - 18 September 2002, 7.00 pm
>
> Best regards,
> /// Alexander
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1331
*************************